[program:cloud_sql_proxy]
command=/opt/cloud_sql_proxy -instances={{ connection }}=tcp:3306
autostart=true
autorestart=true
startretries=1
startsecs=8
stdout_logfile=/var/log/cloud_sql_proxy-stdout.log
stderr_logfile=/var/log/cloud_sql_proxy-stderr.log

